\title{Introduction to Algebra}
\pretitle{\pagestyle{empty}\begin{center}  \Huge \bfseries}
	\renewcommand{\maketitlehookb}{\centering \large \textbf{Galois Theory}\\\vspace{.5cm}  \Large  \textit{Lecture Notes in the Winter Semester 2018/19}}
\date{}
\author{}
